DEV9null v0.3
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file "libDEV9null.so" (linux) or "DEV9null.dll" (win32)
 at the Plugin directory of the Emulator to use it.

Changes:
-------
 v0.5:
 *Converted over to use the "PS2Eext.h" file.
 v0.4:
 *Mass plugin cleanup.
 v0.3:
*added vsnet2005beta1 project files. 64bit dll should work now (not tested!)

 v0.2:
 *updated the specifications to 0.4.7

 v0.1:
 * First Release
 * Tested with Pcsx2

Authors:
-------

 linuzappz <linuzappz@hotmail.com>
 shadow <shadowpcsx2@yahoo.gr>



